/*     51578 : 이미지      */
.img__51578__ {max-width:100%}
.img__51578__ * {box-sizing:border-box}
.img__51578__ a {display:block;vertical-align:top}
.img__51578__ img {width:1000px;vertical-align:top}

/*     44945 : 타이틀 텍스트      */
.title__44945__ {font-size:0}
.title__44945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44945__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44945__.style_top p {padding-top:10px}
.title__44945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44945__.style_right p {padding-right:14px}
.title__44945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44945__.style_bottom p {padding-bottom:12px}
.title__44945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44945__.style_left p {padding-left:14px}
.title__44945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44945__.style_circle1 p {padding-left:18px}
.title__44945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44945__.style_circle2 p {padding-left:18px}
.title__44945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44945__ p {font-size:24px}
	.title__44945__.style_top p:before {width:24px}
	.title__44945__.style_right p:before {height:24px}
	.title__44945__.style_bottom p:before {width:24px}
	.title__44945__.style_left p:before {height:24px}
}

/*     44946 : 장문 텍스트      */
.textarea__44946__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44946__ p {font-size:15px}
}

/*     44947 : 타이틀 텍스트      */
.title__44947__ {font-size:0}
.title__44947__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44947__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44947__.style_top p {padding-top:10px}
.title__44947__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44947__.style_right p {padding-right:14px}
.title__44947__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44947__.style_bottom p {padding-bottom:12px}
.title__44947__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44947__.style_left p {padding-left:14px}
.title__44947__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44947__.style_circle1 p {padding-left:18px}
.title__44947__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44947__.style_circle2 p {padding-left:18px}
.title__44947__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44947__ p {font-size:20px}
	.title__44947__.style_top p:before {width:20px}
	.title__44947__.style_right p:before {height:20px}
	.title__44947__.style_bottom p:before {width:20px}
	.title__44947__.style_left p:before {height:20px}
}

/*     44948 : 장문 텍스트      */
.textarea__44948__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__44948__ p {font-size:15px}
}

/*     44949 : 타이틀 텍스트      */
.title__44949__ {font-size:0}
.title__44949__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44949__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44949__.style_top p {padding-top:10px}
.title__44949__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44949__.style_right p {padding-right:14px}
.title__44949__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44949__.style_bottom p {padding-bottom:12px}
.title__44949__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44949__.style_left p {padding-left:14px}
.title__44949__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44949__.style_circle1 p {padding-left:18px}
.title__44949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44949__.style_circle2 p {padding-left:18px}
.title__44949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44949__ p {font-size:20px}
	.title__44949__.style_top p:before {width:20px}
	.title__44949__.style_right p:before {height:20px}
	.title__44949__.style_bottom p:before {width:20px}
	.title__44949__.style_left p:before {height:20px}
}

/*     44952 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__44952__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__44952__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__44952__ ul li:first-child {margin-top:0;}
.text_list__44952__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__44952__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__44952__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__44952__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__44952__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__44952__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__44952__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__44952__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     44953 : 타이틀 텍스트      */
.title__44953__ {font-size:0}
.title__44953__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44953__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44953__.style_top p {padding-top:10px}
.title__44953__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44953__.style_right p {padding-right:14px}
.title__44953__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44953__.style_bottom p {padding-bottom:12px}
.title__44953__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44953__.style_left p {padding-left:14px}
.title__44953__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44953__.style_circle1 p {padding-left:18px}
.title__44953__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44953__.style_circle2 p {padding-left:18px}
.title__44953__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44953__ p {font-size:24px}
	.title__44953__.style_top p:before {width:24px}
	.title__44953__.style_right p:before {height:24px}
	.title__44953__.style_bottom p:before {width:24px}
	.title__44953__.style_left p:before {height:24px}
}

/*     44956 : 이미지 리스트 (타일형)      */
.img_tile__44956__:after {content:''; display:block; clear:both;}
.img_tile__44956__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__44956__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__44956__ .item a {display:block; text-decoration:none;}
.img_tile__44956__ .figure {display:block;}
.img_tile__44956__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__44956__ .caption {display:block; margin-top:10px;}
.img_tile__44956__ .caption > span {display:block;}
.img_tile__44956__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__44956__ .caption > span.content {color:#666;}

.text_sml__44956__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__44956__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__44956__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__44956__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__44956__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__44956__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__44956__ .item {width:100%;}
.col_m_2__44956__ .item {width:50%;}
.col_m_3__44956__ .item {width:33.3333%;}
.col_m_4__44956__ .item {width:25%;}
.col_m_1__44956__ .item,
.col_m_2__44956__ .item2n,
.col_m_3__44956__ .item3n,
.col_m_4__44956__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__44956__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__44956__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__44956__ .item,
	.col_m_2__44956__ .item2n,
	.col_m_3__44956__ .item3n,
	.col_m_4__44956__ .item4n {clear:none;}

	.col_t_1__44956__ .item {width:100%;}
	.col_t_2__44956__ .item {width:50%;}
	.col_t_3__44956__ .item {width:33.3333%;}
	.col_t_4__44956__ .item {width:25%;}
	.col_t_5__44956__ .item {width:20%;}
	.col_t_6__44956__ .item {width:16.6666%;}
	.col_t_1__44956__ .item,
	.col_t_2__44956__ .item2n,
	.col_t_3__44956__ .item3n,
	.col_t_4__44956__ .item4n,
	.col_t_5__44956__ .item5n,
	.col_t_6__44956__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__44956__ .item,
	.col_t_2__44956__ .item2n,
	.col_t_3__44956__ .item3n,
	.col_t_4__44956__ .item4n,
	.col_t_5__44956__ .item5n,
	.col_t_6__44956__ .item6n {clear:none;}

	.col_pc_1__44956__ .item {width:100%;}
	.col_pc_2__44956__ .item {width:50%;}
	.col_pc_3__44956__ .item {width:33.3333%;}
	.col_pc_4__44956__ .item {width:25%;}
	.col_pc_5__44956__ .item {width:20%;}
	.col_pc_6__44956__ .item {width:16.6666%;}
	.col_pc_1__44956__ .item,
	.col_pc_2__44956__ .item2n,
	.col_pc_3__44956__ .item3n,
	.col_pc_4__44956__ .item4n,
	.col_pc_5__44956__ .item5n,
	.col_pc_6__44956__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__44956__ .item {float:left; position:relative; width:100%; padding:10px;}
}












/*     44957 : 타이틀 텍스트      */
.title__44957__ {font-size:0}
.title__44957__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44957__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44957__.style_top p {padding-top:10px}
.title__44957__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44957__.style_right p {padding-right:14px}
.title__44957__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44957__.style_bottom p {padding-bottom:12px}
.title__44957__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44957__.style_left p {padding-left:14px}
.title__44957__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44957__.style_circle1 p {padding-left:18px}
.title__44957__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44957__.style_circle2 p {padding-left:18px}
.title__44957__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44957__ p {font-size:24px}
	.title__44957__.style_top p:before {width:24px}
	.title__44957__.style_right p:before {height:24px}
	.title__44957__.style_bottom p:before {width:24px}
	.title__44957__.style_left p:before {height:24px}
}

/*     44958 : 장문 텍스트      */
.textarea__44958__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44958__ p {font-size:15px}
}

/*     44959 : 타이틀 텍스트      */
.title__44959__ {font-size:0}
.title__44959__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44959__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44959__.style_top p {padding-top:10px}
.title__44959__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44959__.style_right p {padding-right:14px}
.title__44959__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44959__.style_bottom p {padding-bottom:12px}
.title__44959__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44959__.style_left p {padding-left:14px}
.title__44959__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44959__.style_circle1 p {padding-left:18px}
.title__44959__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44959__.style_circle2 p {padding-left:18px}
.title__44959__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44959__ p {font-size:24px}
	.title__44959__.style_top p:before {width:24px}
	.title__44959__.style_right p:before {height:24px}
	.title__44959__.style_bottom p:before {width:24px}
	.title__44959__.style_left p:before {height:24px}
}

/*     44961 : 버튼형 타이틀      */
.button_title__44961__ {font-size:0; }
.button_title__44961__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44961__.style_line p {background:none;}

/*     44962 : 장문 텍스트      */
.textarea__44962__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44962__ p {font-size:16px; line-height:1.6em;}
}

/*     44971 : 버튼형 타이틀      */
.button_title__44971__ {font-size:0; }
.button_title__44971__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44971__.style_line p {background:none;}

/*     44973 : 장문 텍스트      */
.textarea__44973__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44973__ p {font-size:16px; line-height:1.6em;}
}

/*     44963 : 버튼형 타이틀      */
.button_title__44963__ {font-size:0; }
.button_title__44963__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44963__.style_line p {background:none;}

/*     44972 : 장문 텍스트      */
.textarea__44972__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44972__ p {font-size:16px; line-height:1.6em;}
}

/*     44967 : 버튼형 타이틀      */
.button_title__44967__ {font-size:0; }
.button_title__44967__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44967__.style_line p {background:none;}

/*     44975 : 장문 텍스트      */
.textarea__44975__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44975__ p {font-size:16px; line-height:1.6em;}
}

/*     44969 : 버튼형 타이틀      */
.button_title__44969__ {font-size:0; }
.button_title__44969__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44969__.style_line p {background:none;}

/*     44974 : 장문 텍스트      */
.textarea__44974__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44974__ p {font-size:16px; line-height:1.6em;}
}

